{
  "sourceMaps": "inline",
  "retainLines": true,
  "presets": [
    [
      "@babel/env",
      {
        "targets": {
          "node": "current"
        },
        "bugfixes": true
      }
    ]
  ],
  "plugins": []
}
